{
  "we_effect.ability_pickup": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/ability_pickup",
        "stream": "false"
      }]
  },
  "we_effect.ability_use_sb": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/ability_use_sb",
        "stream": "false"
      }]
  },
  "we_effect.logo": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/logo",
        "stream": "false"
      }]
  },
  "we_effect.bridge_open": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/bridge_open",
        "stream": "false"
      }]
  },
  "we_effect.error": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/error",
        "stream": "false"
      }]
  },
  "we_effect.lavablock_land": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/lavablock_land",
        "stream": "false"
      }]
  },
  "we_effect.swing": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/swing",
        "stream": "false"
      }]
  },
  "we_effect.bridge_close": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/bridge_open",
        "stream": "false"
      }]
  },
  "we_effect.zipline": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/zipline",
        "stream": "false"
      }]
  },
  "we_effect.door_open": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/door_open",
        "stream": "false"
      }]
  },
  "we_effect.door_close": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/door_close",
        "stream": "false"
      }]
  },
  "we_effect.helicopter": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/helicopter",
        "stream": "false"
      }]
  },
  "we_effect.platform_move": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/platform_move",
        "stream": "false"
      }]
  },
  "we_effect.parkour_complete": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/parkour_complete",
        "stream": "false"
      }]
  },
  "we_effect.bell_use": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/bell_use",
        "stream": "false"
      }]
  },
  "we_effect.bats_fly": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/bats_fly",
        "stream": "false"
      }]
  },
  "we_effect.dust_in_air": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/dust_in_air",
        "stream": "false"
      }]
  },
  "we_effect.falling_wind": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/falling_wind",
        "stream": "false"
      }]
  },
  "we_effect.fail": {
    "category": "master",
    "sounds": [
      {
        "name": "we_effect/fail1",
        "stream": "false"
      },
      {
        "name": "we_effect/fail2",
        "stream": "false"
      },
      {
        "name": "we_effect/fail3",
        "stream": "false"
      }]
  }
}